/* +------------------------------------------------------------+ */
/* | General XHTML Elements                                     | */
/* +------------------------------------------------------------+ */

a {
     color: #333;
     }

a:hover {
     color:  #339933;
	 text-decoration:none;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Top                                      | */
/* +------------------------------------------------------------+ */

#skin_top {
     background-color: #333;
     }

#skin_top_menu {
     color: #FFFFFF;
     }

/* +------------------------------------------------------------+ */
/* | Top Menu                                                   | */
/* +------------------------------------------------------------+ */

#skin_top_menu ul li a {
     color: #ccc;
     border-right: 1px solid #FFFFFF;
     }

#skin_top_menu ul li a:hover {
     color: #FFFFFF;
     }

/* +------------------------------------------------------------+ */
/* | Mini Account Login                                         | */
/* +------------------------------------------------------------+ */

#miniacctlogin {
     color: #FFFFFF;
     }

#miniacctlogin a {
     color: #FFFFFF;
     }

#miniacctlogin ul li a:hover {
     color: #FFFFFF;
     }

/* +------------------------------------------------------------+ */
/* | Page Title                                                 | */
/* +------------------------------------------------------------+ */

#skin_pgtitle {
     color: #333;
margin: 0 0 30px;
background: #EFEFEF;
padding: 20px 0 20px 20px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Heading                   | */
/* +------------------------------------------------------------+ */

h2.defaultheading {
     color: #333;
border-bottom: 1px solid #CCC;
border-top:none;
border-left:none;
border-right:none;
background: #EFEFEF;
margin-bottom: 10px;
padding: 10px 10px;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Form Table Displays               | */
/* +------------------------------------------------------------+ */

.formtablehead {
     color: #339933;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Sort Table Displays               | */
/* +------------------------------------------------------------+ */

.sorttablehead {
     color: #339933;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Regular Table Displays            | */
/* +------------------------------------------------------------+ */

.regtablehead {
     color: #339933;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Skin Widget - NAVMENU                    | */
/* +------------------------------------------------------------+ */

.skin_widgetclass_NAVMENU .skin_widgetmenu {
     background-color: #00A136;
     background-image: none;
	box-shadow: none;
	padding: 6px;
	margin-top: 4px; /* reset from 20 for smaller logo -aj 20130916 */
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     }
.skin_widgetclass_NAVMENU .skin_widgetmenu li { /* Adding class to override /media/skins/css/all.css 20140423 aj */
     float: left;
     padding: 0px;
     margin: 0px 6px 0px 0px; /* was 15 to fix Chrome zoom out; changed to fit new Age cat 20140620 -ajc */
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu ul li {
     border-right: none;
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu ul li a {
     color: #fff;
	 font-size:12px;
	 text-transform: uppercase;
     }

/* code to limit menus to top-level only, per Kryptronics. -ajc 20130418 */
/* .skin_widgetclass_NAVMENU .skin_widgetmenu ul li ul {  this wasnt deep enough */
.skin_widgetclass_NAVMENU .skin_widgetmenu ul ul ul {
display: none;
}

.skin_widgetclass_NAVMENU .skin_widgetmenu ul li ul li a{
	text-transform:none;
	}

.skin_widgetclass_NAVMENU .skin_widgetmenu ul li:hover a {
     /*background-color: #EFEFEF;
     color: #000000;
		color:#fff ;
		border-radius: 0;
		text-decoration: none;
		background:#00A236;
		box-shadow: inset 0 0 5px rgba(0,0,0,0.5);*/
		border-radius: 0;
		background: white;
		text-decoration: none;
		color: #333;
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu li ul {
     /*background-color: #339933;*/
	 	background-color: #fff;
		opacity: 1;
		box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
		-o-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
		-ms-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
		-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
		border-radius: 0;
		margin: 0;
		padding: 10px 0;
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu li ul:hover > .skin_widgetclass_NAVMENU .skin_widgetmenu li a{
	background:white;
}

.skin_widgetclass_NAVMENU .skin_widgetmenu li ul li {
     border-bottom: none;
	 padding-right: 50px;
	 
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu li ul li a {
     color: #666;
	padding: 8px;
	font-size: 12px;
	padding-left: 10px;
	margin: 0 5px;
     }

.skin_widgetclass_NAVMENU .skin_widgetmenu li ul li a:hover {
     /*color: #000000;
     background-color: #EFEFEF;*/
	 
	 color: black;
	box-shadow: none;
	border-radius: 0;
	background: #EFEFEF;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Skin Widget - SIDEMENU                   | */
/* +------------------------------------------------------------+ */

.skin_widgetclass_SIDEMENU .skin_widgettitle {
     color: #339933;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Skin Widget - FOOTER                     | */
/* +------------------------------------------------------------+ */

.skin_widgetclass_FOOTER .skin_widgettitle {
     color: #FFFFFF; /* was #393 -aj 20140501 */
     }


/* +------------------------------------------------------------+ */
/* | Featured Buttons on home page                              | */
/* +------------------------------------------------------------+ */

div.featured-buttons img{
	max-width: 215px; /* was 155 -aj 20140408 */
}


/* clear floats after an element */
.clearfix:after,
.clearfix .inner:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  overflow: auto;
  visibility: hidden;
}

/* +------------------------------------------------------------+ */
/* | End                                                        | */
/* +------------------------------------------------------------+ */